## r-bioc-genomicalignments 1.0.2

=== DESCRIPTION ===
Package: GenomicAlignments
Title: Representation and manipulation of short genomic alignments
Description: Provides efficient containers for storing and manipulating
	short genomic alignments (typically obtained by aligning short reads
	to a reference genome). This includes read counting, computing the
	coverage, junction detection, and working with the nucleotide content
	of the alignments.
Version: 1.0.2
Author: Herv\'e Pag\`es, Valerie Obenchain, Martin Morgan
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
        SNP
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.7.7), IRanges (>=
        1.21.25), GenomicRanges (>= 1.15.32), Biostrings (>= 2.31.10),
        Rsamtools (>= 1.15.26), BSgenome (>= 1.31.12)
Imports: methods, stats, BiocGenerics, IRanges, GenomicRanges,
        Biostrings, Rsamtools, BiocParallel
LinkingTo: IRanges
Suggests: rtracklayer, GenomicFeatures, RNAseqData.HNRNPC.bam.chr14,
        pasillaBamSubset, TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
        DESeq, edgeR, RUnit, BiocStyle
License: Artistic-2.0
Collate: utils.R cigar-utils.R GAlignments-class.R
        GAlignmentPairs-class.R GAlignmentsList-class.R
        GappedReads-class.R OverlapEncodings-class.R
        findMateAlignment.R readGAlignments.R junctions-methods.R
        sequenceLayer.R stackStringsFromBam.R pileLettersAt.R
        intra-range-methods.R coverage-methods.R setops-methods.R
        findOverlaps-methods.R map-methods.R encodeOverlaps-methods.R
        findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
        findSpliceOverlaps-methods.R zzz.R
Packaged: 2014-07-02 04:36:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #754154)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jul 2014 10:55:48 +0200

## r-bioc-genomicalignments 1.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.0.2
+Version: 1.0.6
 Author: Herv\'e Pag\`es, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
@@ -31,4 +31,4 @@
         findOverlaps-methods.R map-methods.R encodeOverlaps-methods.R
         findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
         findSpliceOverlaps-methods.R zzz.R
-Packaged: 2014-07-02 04:36:17 UTC; biocbuild
+Packaged: 2014-08-22 04:07:21 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 11:07:39 +0200

=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
XS-Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-biostrings,
               r-bioc-rsamtools (>= 1.15.26),
               r-bioc-bsgenome (>= 1.31.12),
               r-bioc-biocparallel
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-biocgenerics,
         r-bioc-iranges,
         r-bioc-genomicranges,
         r-bioc-biostrings,
         r-bioc-rsamtools (>= 1.15.26),
         r-bioc-bsgenome (>= 1.31.12),
         r-bioc-biocparallel
Recommends: r-bioc-shortread
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicAlignments.html .*/GenomicAlignments_([\d\.]+)\.tar\.gz

## r-bioc-genomicalignments 1.4.1

=== DESCRIPTION ===
Package: GenomicAlignments
Title: Representation and manipulation of short genomic alignments
Description: Provides efficient containers for storing and manipulating
	short genomic alignments (typically obtained by aligning short reads
	to a reference genome). This includes read counting, computing the
	coverage, junction detection, and working with the nucleotide content
	of the alignments.
Version: 1.4.1
Author: Herv\'e Pag\`es, Valerie Obenchain, Martin Morgan
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
        SNP, Coverage, Alignment
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
        0.5.14), IRanges (>= 2.1.26), GenomeInfoDb (>= 1.1.20),
        GenomicRanges (>= 1.19.23), Biostrings (>= 2.35.1), Rsamtools
        (>= 1.19.39)
Imports: methods, stats, BiocGenerics, S4Vectors, IRanges,
        GenomicRanges, Biostrings, Rsamtools, BiocParallel
LinkingTo: S4Vectors, IRanges
Suggests: ShortRead, rtracklayer, BSgenome, GenomicFeatures,
        RNAseqData.HNRNPC.bam.chr14, pasillaBamSubset,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
        DESeq, edgeR, RUnit, BiocStyle
License: Artistic-2.0
Collate: utils.R cigar-utils.R GAlignments-class.R
        GAlignmentPairs-class.R GAlignmentsList-class.R
        GappedReads-class.R OverlapEncodings-class.R
        findMateAlignment.R readGAlignments.R junctions-methods.R
        sequenceLayer.R pileLettersAt.R stackStringsFromBam.R
        intra-range-methods.R coverage-methods.R setops-methods.R
        findOverlaps-methods.R mapCoords-methods.R
        coordinate-mapping-methods.R encodeOverlaps-methods.R
        findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
        findSpliceOverlaps-methods.R zzz.R
Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
        https://www.youtube.com/watch?v=3PK_jx44QTs
NeedsCompilation: yes
Packaged: 2015-04-24 03:52:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Disable patch
  * Citation
  * New versioned dependency r-bioc-rsamtools (>= 1.20.4)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jun 2015 23:04:53 +0200

r-bioc-genomicalignments (1.2.0-1) experimental; urgency=medium

  * New upstrem version
  * cme fix dpkg-control
  * Adapt to new dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 06:07:22 +0200

=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-rsamtools (>= 1.20.4),
               r-bioc-biocparallel (>= 1.0.0)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-rsamtools (>= 1.20.4),
         r-bioc-biocparallel (>= 1.0.0)
Recommends: r-bioc-shortread
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.

## r-bioc-genomicalignments 1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.4.1
+Version: 1.6.1
 Author: Herv\'e Pag\`es, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
-Depends: R (>= 2.10), methods, BiocGenerics (>= 0.11.3), S4Vectors (>=
-        0.5.14), IRanges (>= 2.1.26), GenomeInfoDb (>= 1.1.20),
-        GenomicRanges (>= 1.19.23), Biostrings (>= 2.35.1), Rsamtools
-        (>= 1.19.39)
+Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
+        0.7.1), IRanges (>= 2.3.21), GenomeInfoDb (>= 1.1.20),
+        GenomicRanges (>= 1.21.6), SummarizedExperiment (>= 0.3.1),
+        Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
 LinkingTo: S4Vectors, IRanges
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2015-04-24 03:52:50 UTC; biocbuild
+Packaged: 2015-10-22 03:05:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.6.1-1) unstable; urgency=medium

  * New upstream version
    Closes: #803479
  * Add new (Build-)Depends: r-bioc-summarizedexperiment

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 19:33:11 +0100

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-rsamtools (>= 1.20.4),
-               r-bioc-biocparallel (>= 1.0.0)
+               r-bioc-rsamtools (>= 1.22.0),
+               r-bioc-summarizedexperiment
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
@@ -18,8 +18,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-rsamtools (>= 1.20.4),
-         r-bioc-biocparallel (>= 1.0.0)
+         r-bioc-rsamtools (>= 1.22.0),
+         r-bioc-summarizedexperiment
 Recommends: r-bioc-shortread
 Description: BioConductor representation and manipulation of short genomic alignments
  This BioConductor package provides efficient containers for storing and

=== debian/rules ===
#!/usr/bin/make -f

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

clean::
	rm -f src/*.so

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicAlignments.html .*/GenomicAlignments_([\d\.]+)\.tar\.gz

## r-bioc-genomicalignments 1.8.0

=== DESCRIPTION ===
Package: GenomicAlignments
Title: Representation and manipulation of short genomic alignments
Description: Provides efficient containers for storing and manipulating
	short genomic alignments (typically obtained by aligning short reads
	to a reference genome). This includes read counting, computing the
	coverage, junction detection, and working with the nucleotide content
	of the alignments.
Version: 1.8.0
Encoding: UTF-8
Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
        SNP, Coverage, Alignment
Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
        0.9.40), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20),
        GenomicRanges (>= 1.23.26), SummarizedExperiment (>= 0.3.1),
        Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
        GenomicRanges, Biostrings, Rsamtools, BiocParallel
LinkingTo: S4Vectors, IRanges
Suggests: ShortRead, rtracklayer, BSgenome, GenomicFeatures,
        RNAseqData.HNRNPC.bam.chr14, pasillaBamSubset,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
        DESeq2, edgeR, RUnit, BiocStyle
License: Artistic-2.0
Collate: cigar-utils.R GAlignments-class.R GAlignmentPairs-class.R
        GAlignmentsList-class.R GappedReads-class.R
        OverlapEncodings-class.R findMateAlignment.R readGAlignments.R
        junctions-methods.R sequenceLayer.R pileLettersAt.R
        stackStringsFromBam.R intra-range-methods.R coverage-methods.R
        setops-methods.R findOverlaps-methods.R
        coordinate-mapping-methods.R encodeOverlaps-methods.R
        findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
        findSpliceOverlaps-methods.R zzz.R
Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
        https://www.youtube.com/watch?v=3PK_jx44QTs
NeedsCompilation: yes
Packaged: 2016-05-04 05:14:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 May 2016 09:24:38 +0200

r-bioc-genomicalignments (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * According to unit tests: Depends: r-bioc-genomicranges (>= 1.22.4)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 12:30:44 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                r-base-dev,
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html
 
@@ -19,7 +19,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-bioc-rsamtools (>= 1.22.0),
-         r-bioc-summarizedexperiment
+         r-bioc-summarizedexperiment,
+         r-bioc-genomicranges (>= 1.22.4)
 Recommends: r-bioc-shortread
 Description: BioConductor representation and manipulation of short genomic alignments
  This BioConductor package provides efficient containers for storing and

## r-bioc-genomicalignments 1.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.8.0
+Version: 1.10.0
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -13,7 +13,7 @@
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
         0.9.40), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20),
-        GenomicRanges (>= 1.23.26), SummarizedExperiment (>= 0.3.1),
+        GenomicRanges (>= 1.25.6), SummarizedExperiment (>= 0.3.1),
         Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2016-05-04 05:14:30 UTC; biocbuild
+Packaged: 2016-10-17 23:21:45 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 22:07:07 +0200

=== debian/control ===
--- 
+++ 
@@ -4,24 +4,22 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
-Homepage: http://bioconductor.org/packages/release/bioc/html/GenomicAlignments.html
+Homepage: https://bioconductor.org/packages/GenomicAlignments/
 
 Package: r-bioc-genomicalignments
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         r-bioc-rsamtools (>= 1.22.0),
-         r-bioc-summarizedexperiment,
-         r-bioc-genomicranges (>= 1.22.4)
-Recommends: r-bioc-shortread
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: BioConductor representation and manipulation of short genomic alignments
  This BioConductor package provides efficient containers for storing and
  manipulating short genomic alignments (typically obtained by aligning

## r-bioc-genomicalignments 1.12.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.10.0
+Version: 1.12.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.9.40), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.1.20),
-        GenomicRanges (>= 1.25.6), SummarizedExperiment (>= 0.3.1),
+        0.13.13), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.11.5),
+        GenomicRanges (>= 1.27.19), SummarizedExperiment (>= 1.5.3),
         Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2016-10-17 23:21:45 UTC; biocbuild
+Packaged: 2017-05-11 23:42:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.12.1-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 15:30:19 +0000

r-bioc-genomicalignments (1.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update Build-Depends: r-bioc-summarizedexperiment (>=1.5.3)

 -- Graham Inggs <ginggs@debian.org>  Fri, 09 Jun 2017 16:45:42 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.22.0),
-               r-bioc-summarizedexperiment
+               r-bioc-summarizedexperiment (>=1.5.3)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/

## r-bioc-genomicalignments 1.12.2

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.12.1
+Version: 1.12.2
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -25,16 +25,16 @@
         BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
         DESeq2, edgeR, RUnit, BiocStyle
 License: Artistic-2.0
-Collate: cigar-utils.R GAlignments-class.R GAlignmentPairs-class.R
-        GAlignmentsList-class.R GappedReads-class.R
-        OverlapEncodings-class.R findMateAlignment.R readGAlignments.R
-        junctions-methods.R sequenceLayer.R pileLettersAt.R
-        stackStringsFromBam.R intra-range-methods.R coverage-methods.R
-        setops-methods.R findOverlaps-methods.R
-        coordinate-mapping-methods.R encodeOverlaps-methods.R
-        findCompatibleOverlaps-methods.R summarizeOverlaps-methods.R
-        findSpliceOverlaps-methods.R zzz.R
+Collate: utils.R cigar-utils.R GAlignments-class.R
+        GAlignmentPairs-class.R GAlignmentsList-class.R
+        GappedReads-class.R OverlapEncodings-class.R
+        findMateAlignment.R readGAlignments.R junctions-methods.R
+        sequenceLayer.R pileLettersAt.R stackStringsFromBam.R
+        intra-range-methods.R coverage-methods.R setops-methods.R
+        findOverlaps-methods.R coordinate-mapping-methods.R
+        encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
+        summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2017-05-11 23:42:12 UTC; biocbuild
+Packaged: 2017-08-17 01:40:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.12.2-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 09:12:01 +0200

r-bioc-genomicalignments (1.12.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2017 14:22:47 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment (>=1.5.3)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicalignments/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicalignments.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
 
 Package: r-bioc-genomicalignments

## r-bioc-genomicalignments 1.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.12.2
+Version: 1.14.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.13.13), IRanges (>= 2.5.36), GenomeInfoDb (>= 1.11.5),
-        GenomicRanges (>= 1.27.19), SummarizedExperiment (>= 1.5.3),
+        0.13.13), IRanges (>= 2.11.16), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.29.14), SummarizedExperiment (>= 1.5.3),
         Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2017-08-17 01:40:15 UTC; biocbuild
+Packaged: 2017-11-18 00:39:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.14.1-1) unstable; urgency=medium

  * Team upload.

  [ Graham Inggs ]
  * New Build-Depends: r-bioc-genomicranges (>= 1.29.14)

  [ Dylan Aïssi ]
  * New upstream version.
  * Debhelper 11.
  * Standards-Version: 4.1.3.
  * Add ref to registries.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 28 Feb 2018 23:49:37 +0100

r-bioc-genomicalignments (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 08:53:02 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
+               r-bioc-genomicranges (>= 1.29.14),
                r-bioc-rsamtools (>= 1.22.0),
                r-bioc-summarizedexperiment (>=1.5.3)
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicalignments.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-bioc-shortread (>= 1.24.0)
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/GenomicAlignments.html .*/GenomicAlignments_([\d\.]+)\.tar\.gz

## r-bioc-genomicalignments 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,16 +5,16 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.14.1
+Version: 1.16.0
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
         SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.13.13), IRanges (>= 2.11.16), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.29.14), SummarizedExperiment (>= 1.5.3),
-        Biostrings (>= 2.37.1), Rsamtools (>= 1.21.4)
+        0.17.28), IRanges (>= 2.13.25), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.31.19), SummarizedExperiment (>= 1.9.13),
+        Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
 LinkingTo: S4Vectors, IRanges
@@ -37,4 +37,4 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 NeedsCompilation: yes
-Packaged: 2017-11-18 00:39:08 UTC; biocbuild
+Packaged: 2018-04-30 23:55:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.16.0-2build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 02 Jun 2018 06:17:24 +0000

r-bioc-genomicalignments (1.16.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:21:03 +0200

r-bioc-genomicalignments (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 13:54:52 +0200

r-bioc-genomicalignments (1.14.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2018 14:39:02 +0200

=== debian/control ===
Source: r-bioc-genomicalignments
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics (>= 0.15.3),
               r-bioc-s4vectors (>= 0.17.28),
               r-bioc-iranges (>= 2.13.25),
               r-bioc-genomeinfodb (>= 1.13.1),
               r-bioc-genomicranges (>= 1.31.19),
               r-bioc-summarizedexperiment (>= 1.9.13),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rsamtools (>= 1.31.2),
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-biostrings,
               r-bioc-rsamtools,
               r-bioc-biocparallel
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
Homepage: https://bioconductor.org/packages/GenomicAlignments/

Package: r-bioc-genomicalignments
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor representation and manipulation of short genomic alignments
 This BioConductor package provides efficient containers for storing and
 manipulating short genomic alignments (typically obtained by aligning
 short reads to a reference genome). This includes read counting,
 computing the coverage, junction detection, and working with the
 nucleotide content of the alignments.

## r-bioc-genomicalignments 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.16.0
+Version: 1.18.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-biocViews: Genetics, Infrastructure, DataImport, Sequencing, RNASeq,
-        SNP, Coverage, Alignment
+biocViews: ImmunoOncology, Genetics, Infrastructure, DataImport,
+        Sequencing, RNASeq, SNP, Coverage, Alignment
 Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.17.28), IRanges (>= 2.13.25), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.31.19), SummarizedExperiment (>= 1.9.13),
+        0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.33.4), SummarizedExperiment (>= 1.9.13),
         Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -36,5 +36,10 @@
         summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
+git_url: https://git.bioconductor.org/packages/GenomicAlignments
+git_branch: RELEASE_3_8
+git_last_commit: 8ac41e5
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:55:08 UTC; biocbuild
+Packaged: 2019-01-05 01:03:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 06 Jan 2019 16:34:05 +0100

r-bioc-genomicalignments (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 10:28:24 +0100

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,15 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.17.28),
-               r-bioc-iranges (>= 2.13.25),
+               r-bioc-s4vectors (>= 0.19.11),
+               r-bioc-iranges (>= 2.15.12),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.31.19),
+               r-bioc-genomicranges (>= 1.33.4),
                r-bioc-summarizedexperiment (>= 1.9.13),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rsamtools (>= 1.31.2),
-               r-bioc-biocgenerics,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-genomicranges,
-               r-bioc-biostrings,
-               r-bioc-rsamtools,
                r-bioc-biocparallel
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/

## r-bioc-genomicalignments 1.20.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.18.1
+Version: 1.20.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
@@ -37,9 +37,9 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_8
-git_last_commit: 8ac41e5
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 9dce402
+git_last_commit_date: 2019-06-17
+Date/Publication: 2019-06-18
 NeedsCompilation: yes
-Packaged: 2019-01-05 01:03:59 UTC; biocbuild
+Packaged: 2019-06-19 00:44:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 09:36:02 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
@@ -15,7 +15,7 @@
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-biocparallel
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/

## r-bioc-genomicalignments 1.22.1

=== DESCRIPTION ===
--- 
+++ 
@@ -5,15 +5,15 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.20.1
+Version: 1.22.1
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: ImmunoOncology, Genetics, Infrastructure, DataImport,
         Sequencing, RNASeq, SNP, Coverage, Alignment
-Depends: R (>= 2.10), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.19.11), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.33.4), SummarizedExperiment (>= 1.9.13),
+Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
+        0.23.19), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.37.2), SummarizedExperiment (>= 1.9.13),
         Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
@@ -29,7 +29,7 @@
         GAlignmentPairs-class.R GAlignmentsList-class.R
         GappedReads-class.R OverlapEncodings-class.R
         findMateAlignment.R readGAlignments.R junctions-methods.R
-        sequenceLayer.R pileLettersAt.R stackStringsFromBam.R
+        sequenceLayer.R pileLettersAt.R stackStringsFromGAlignments.R
         intra-range-methods.R coverage-methods.R setops-methods.R
         findOverlaps-methods.R coordinate-mapping-methods.R
         encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
@@ -37,9 +37,9 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_9
-git_last_commit: 9dce402
-git_last_commit_date: 2019-06-17
-Date/Publication: 2019-06-18
+git_branch: RELEASE_3_10
+git_last_commit: 6db98e3
+git_last_commit_date: 2019-11-12
+Date/Publication: 2019-11-12
 NeedsCompilation: yes
-Packaged: 2019-06-19 00:44:58 UTC; biocbuild
+Packaged: 2019-11-13 01:44:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.22.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Nov 2019 23:36:32 +0100

r-bioc-genomicalignments (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Nov 2019 11:48:36 +0100

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.19.11),
+               r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges (>= 2.15.12),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.33.4),
+               r-bioc-genomicranges (>= 1.37.2),
                r-bioc-summarizedexperiment (>= 1.9.13),
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-biocparallel
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/

## r-bioc-genomicalignments 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -5,16 +5,16 @@
 	to a reference genome). This includes read counting, computing the
 	coverage, junction detection, and working with the nucleotide content
 	of the alignments.
-Version: 1.22.1
+Version: 1.24.0
 Encoding: UTF-8
 Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
 biocViews: ImmunoOncology, Genetics, Infrastructure, DataImport,
         Sequencing, RNASeq, SNP, Coverage, Alignment
 Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
-        0.23.19), IRanges (>= 2.15.12), GenomeInfoDb (>= 1.13.1),
-        GenomicRanges (>= 1.37.2), SummarizedExperiment (>= 1.9.13),
-        Biostrings (>= 2.47.6), Rsamtools (>= 1.31.2)
+        0.25.14), IRanges (>= 2.21.6), GenomeInfoDb (>= 1.13.1),
+        GenomicRanges (>= 1.39.3), SummarizedExperiment (>= 1.9.13),
+        Biostrings (>= 2.55.7), Rsamtools (>= 1.31.2)
 Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
         GenomicRanges, Biostrings, Rsamtools, BiocParallel
 LinkingTo: S4Vectors, IRanges
@@ -37,9 +37,9 @@
 Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
         https://www.youtube.com/watch?v=3PK_jx44QTs
 git_url: https://git.bioconductor.org/packages/GenomicAlignments
-git_branch: RELEASE_3_10
-git_last_commit: 6db98e3
-git_last_commit_date: 2019-11-12
-Date/Publication: 2019-11-12
+git_branch: RELEASE_3_11
+git_last_commit: 364179e
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-11-13 01:44:12 UTC; biocbuild
+Packaged: 2020-04-28 01:03:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 08:22:09 +0200

=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.23.19),
-               r-bioc-iranges (>= 2.15.12),
+               r-bioc-s4vectors (>= 0.25.14),
+               r-bioc-iranges (>= 2.21.6),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.37.2),
+               r-bioc-genomicranges (>= 1.39.3),
                r-bioc-summarizedexperiment (>= 1.9.13),
-               r-bioc-biostrings (>= 2.47.6),
+               r-bioc-biostrings (>= 2.55.7),
                r-bioc-rsamtools (>= 1.31.2),
                r-bioc-biocparallel
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicalignments.git
 Homepage: https://bioconductor.org/packages/GenomicAlignments/
+Rules-Requires-Root: no
 
 Package: r-bioc-genomicalignments
 Architecture: any

## r-bioc-genomicalignments 1.26.0

=== DESCRIPTION ===
Package: GenomicAlignments
Title: Representation and manipulation of short genomic alignments
Description: Provides efficient containers for storing and manipulating
	short genomic alignments (typically obtained by aligning short reads
	to a reference genome). This includes read counting, computing the
	coverage, junction detection, and working with the nucleotide content
	of the alignments.
biocViews: Infrastructure, DataImport, Genetics, Sequencing, RNASeq,
        SNP, Coverage, Alignment, ImmunoOncology
URL: https://bioconductor.org/packages/GenomicAlignments
Video: https://www.youtube.com/watch?v=2KqBSbkfhRo ,
        https://www.youtube.com/watch?v=3PK_jx44QTs
BugReports: https://github.com/Bioconductor/GenomicAlignments/issues
Version: 1.26.0
License: Artistic-2.0
Encoding: UTF-8
Author: Hervé Pagès, Valerie Obenchain, Martin Morgan
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: R (>= 3.5.0), methods, BiocGenerics (>= 0.15.3), S4Vectors (>=
        0.27.12), IRanges (>= 2.23.9), GenomeInfoDb (>= 1.13.1),
        GenomicRanges (>= 1.41.5), SummarizedExperiment (>= 1.9.13),
        Biostrings (>= 2.55.7), Rsamtools (>= 1.31.2)
Imports: methods, utils, stats, BiocGenerics, S4Vectors, IRanges,
        GenomicRanges, Biostrings, Rsamtools, BiocParallel
LinkingTo: S4Vectors, IRanges
Suggests: ShortRead, rtracklayer, BSgenome, GenomicFeatures,
        RNAseqData.HNRNPC.bam.chr14, pasillaBamSubset,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene,
        BSgenome.Dmelanogaster.UCSC.dm3, BSgenome.Hsapiens.UCSC.hg19,
        DESeq2, edgeR, RUnit, BiocStyle
Collate: utils.R cigar-utils.R GAlignments-class.R
        GAlignmentPairs-class.R GAlignmentsList-class.R
        GappedReads-class.R OverlapEncodings-class.R
        findMateAlignment.R readGAlignments.R junctions-methods.R
        sequenceLayer.R pileLettersAt.R stackStringsFromGAlignments.R
        intra-range-methods.R coverage-methods.R setops-methods.R
        findOverlaps-methods.R coordinate-mapping-methods.R
        encodeOverlaps-methods.R findCompatibleOverlaps-methods.R
        summarizeOverlaps-methods.R findSpliceOverlaps-methods.R zzz.R
git_url: https://git.bioconductor.org/packages/GenomicAlignments
git_branch: RELEASE_3_12
git_last_commit: 6c74c74
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-28 00:24:03 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicalignments (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 10:07:02 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics (>= 0.15.3),
-               r-bioc-s4vectors (>= 0.25.14),
-               r-bioc-iranges (>= 2.21.6),
+               r-bioc-s4vectors (>= 0.27.12),
+               r-bioc-iranges (>= 2.23.9),
                r-bioc-genomeinfodb (>= 1.13.1),
-               r-bioc-genomicranges (>= 1.39.3),
+               r-bioc-genomicranges (>= 1.41.5),
                r-bioc-summarizedexperiment (>= 1.9.13),
                r-bioc-biostrings (>= 2.55.7),
                r-bioc-rsamtools (>= 1.31.2),
